header#page_menu {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    max-height: 60px;
    max-width: 100vw;
}

.boutique_section:first-of-type:not(#home) {
    margin-top: 60px;
}

#bandeau-cnil ~ .boutique_section:first-of-type:not(#home),
#bandeau-cnil ~ #wrapper > .boutique_section:first-of-type:not(#home) {
    margin-top: 170px;
}

/*BANDEAU CNIL*/
#bandeau-cnil ~ header#page_menu,
#bandeau-cnil ~ #wrap > header#page_menu{
    margin-top: 40px;
}

/*BRAND*/
header#page_menu div#page_menu-brand {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    flex: 1 1 auto;
}

header#page_menu div#page_menu-brand.justify-start {
    justify-content: flex-start;
}

header#page_menu div#page_menu-brand.justify-center {
    justify-content: center;
}

header#page_menu.no_color div#page_menu-brand a#label-transparent {
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 12px;
    padding: 16px 29px 16px 15px;
    line-height: 30px;
    display: inline-block;
}
header#page_menu.no_color div#page_menu-brand a#shop-title {
    display: none;
}

header#page_menu:not(.no_color) div#page_menu-brand a#label-transparent {
    display: none;
}

header#page_menu:not(.no_color) div#page_menu-brand a#shop-title {
    display: inline-flex;
    align-items: center;
}

header#page_menu:not(.no_color) div#page_menu-brand.avatar-center a#shop-title {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}

header#page_menu div#page_menu-brand a#shop-title:hover {
    text-decoration: none;
}

header#page_menu div#page_menu-brand a#shop-title:focus {
    outline: none;
    text-decoration: none;
}

header#page_menu div#page_menu-brand a#shop-title figure {
    height: 50px;
    width: 50px;
}

header#page_menu:not(.no_color) div#page_menu-brand.avatar-center a#shop-title h4 {
    width: min-content;
}

header#page_menu div#page_menu-brand a#shop-title h4 {
    text-transform: none;
    font-size: 18px;
}

/*CART*/
header#page_menu div#page_menu-cart {
    flex: 0 1 auto;
}

header#page_menu div#page_menu-cart a#link_cart_active {
    text-decoration: none;
    color: #666666;
}

header#page_menu div#page_menu-cart a#link_cart_active:hover {
    color: #333333;
}

/*SOUND*/
header#page_menu button#page_menu-sound-control {
    color: #666;
    outline: 0;
    border: none;
    background-color: transparent;
    padding: 0 10px;
}

header#page_menu button#page_menu-sound-control:hover {
    color: #333333;
}

header#page_menu button#page_menu-sound-control .sound_icon {
    font-size: 24px;
    top: 0px;
    vertical-align: middle;
}

/*MENU BUTTON*/
header#page_menu button.hamburger {
    flex: 0 1 auto;
    padding: 24.5px 22px 24.5px 22px;
    outline:0;
    opacity: 1;
}

header#page_menu button.hamburger .hamburger-box {
    width: 26px;
    height: 16px;
    vertical-align: middle;
}

header#page_menu button.hamburger .hamburger-inner,
header#page_menu button.hamburger .hamburger-inner::before,
header#page_menu button.hamburger .hamburger-inner::after {
    width: 26px;
    height: 2px;
    background-color: #666666;
}

header#page_menu button.hamburger:hover .hamburger-inner,
header#page_menu button.hamburger:hover .hamburger-inner::before,
header#page_menu button.hamburger:hover .hamburger-inner::after {
    background-color: #333333;
}

header#page_menu button.hamburger .hamburger-inner::before {
    top: -7px;
}

header#page_menu button.hamburger .hamburger-inner::after{
    bottom: -7px;
}

Fheader#page_menu button#page_menu-close.hamburger .hamburger-inner {
    transform: rotate(45deg);
}

header#page_menu button#page_menu-close.hamburger .hamburger-inner,
header#page_menu button#page_menu-close.hamburger .hamburger-inner::before,
header#page_menu button#page_menu-close.hamburger .hamburger-inner::after {
    background-color: #FFFFFF;
}

header#page_menu button#page_menu-close.hamburger:hover .hamburger-inner,
header#page_menu button#page_menu-close.hamburger:hover .hamburger-inner::before,
header#page_menu button#page_menu-close.hamburger:hover .hamburger-inner::after {
    background-color: #333333;
}

header#page_menu button#page_menu-close.hamburger .hamburger-inner {
    transform: rotate(45deg);
}

header#page_menu button#page_menu-close.hamburger .hamburger-inner::before {
    top: 0;
    opacity: 0;
}

header#page_menu button#page_menu-close.hamburger .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
}


/*SIDEBAR NAV*/

html {
    height: -webkit-fill-available;
}

header#page_menu nav#page_menu-sidebar-nav {
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    min-height: 100vh;
    min-height: -webkit-fill-available;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1),visibility 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
    transform: translateX(+100%);
    max-width: 90vw;
}

header#page_menu nav#page_menu-sidebar-nav::before {
    content: "";
    height: 100vh;
    width: 100vw;
    position: absolute;
    top: 0;
    left: -100vw;
    background: #363636;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    opacity: 0;
    visibility: none;
}

header#page_menu nav#page_menu-sidebar-nav[aria-hidden="false"]::before {
    opacity: 0.5;
    visibility: visible;
}

header#page_menu nav#page_menu-sidebar-nav[aria-hidden="false"] {
    visibility: visible;
    transform: translateX(0);
}

header#page_menu nav#page_menu-sidebar-nav ul {
    opacity: 0;
    transition: opacity 0.5s ease 0.25s, transform 0.5s ease 0.25s;
    transform: translateX(+100%);
}

header#page_menu nav#page_menu-sidebar-nav[aria-hidden="false"] ul {
    opacity: 1;
    transform: translateX(0);
}

header#page_menu nav#page_menu-sidebar-nav ul {
    list-style-type: none;
}

header#page_menu nav#page_menu-sidebar-nav ul li a {
    color: #FFFFFF;
    font-size: 13px;
    font-family: "Montserrat";
    letter-spacing: 0.2em;
}

header#page_menu nav#page_menu-sidebar-nav ul li a:hover,
header#page_menu nav#page_menu-sidebar-nav ul li.active > a:not(#page_menu-nav-compte){
    color: #333333;
}

header#page_menu nav#page_menu-sidebar-nav ul li a:hover {
    text-decoration: none;
}

header#page_menu nav#page_menu-sidebar-nav ul li a:focus {
    outline: none;
    text-decoration: none;
}

header#page_menu nav#page_menu-sidebar-nav ul li .badge {
    background-color: #FFFFFF;
    font-size: 1.2rem;
    border-radius: 1.2rem;
    letter-spacing: 0;
    line-height: 2rem;
    width: 2rem;
    height: 2rem;
    padding: 0;
    display: inline-block;
    text-align: center;
    font-family: "Nunito Bold";
    position: relative;
    bottom: 2px;
}

header#page_menu nav#page_menu-sidebar-nav ul#collapseCompte {
    opacity: 0;
    transition: opacity 0.5s ease 0.25s, transform 0.5s ease-in-out 0.25s;
    transform: translateX(+100%);
}

header#page_menu nav#page_menu-sidebar-nav ul#collapseCompte[aria-hidden="false"] {
    opacity: 1;
    transform: translateX(0);
    transition: opacity 0.5s ease 0.25s, transform 0.5s ease-in-out 0.25s;
}

header#page_menu nav#page_menu-sidebar-nav ul#page_menu-body {
    flex-grow: 1;
    display: flex;
    flex-flow: column nowrap;
}

header#page_menu nav#page_menu-sidebar-nav ul#page_menu-body hr {
    border-color: rgba(255,255,255,0.25);
}

header#page_menu nav#page_menu-sidebar-nav ul#page_menu-footer {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-self: flex-end;
    border-top: 1px solid rgba(255,255,255,0.25);
    margin-bottom: 0;
    padding-right: 0;
    padding-top: 6px;
    padding-bottom: 6px;
}

header#page_menu nav#page_menu-sidebar-nav ul#page_menu-footer li {
    min-height: 35px;
}

header#page_menu nav#page_menu-sidebar-nav ul#page_menu-footer li.page_menu-footer-separator {
    line-height: 35px;
}

header#page_menu nav#page_menu-sidebar-nav ul#page_menu-footer li,
header#page_menu nav#page_menu-sidebar-nav ul#page_menu-footer li a {
    font-size: 12px;
    font-family: "Nunito";
    letter-spacing: normal;
    color: #FFFFFF;
    opacity: 0.61;
    display: inline-flex;
    align-self: center;
}

/*{# Style de menu transparent #}*/
header#page_menu.no_color
{
    background: linear-gradient(rgba(0,0,0,0.25), rgba(0,0,0,0));
    border: none;
}

header#page_menu.no_color button#page_menu-open.hamburger .hamburger-inner,
header#page_menu.no_color button#page_menu-open.hamburger .hamburger-inner::before,
header#page_menu.no_color button#page_menu-open.hamburger .hamburger-inner::after {
    background-color: #FFFFFF;
}

header#page_menu.no_color button#page_menu-sound-control {
    border: none;
    color: #FFF;
}

header#page_menu.no_color button#page_menu-sound-control:hover {
    color: #E6E6E6;
}